Bug 254781 - Input fields are not readable, missing color definition
Input fields are not readable, missing color definition
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
All All
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-08-26 05:16 EDT by Martin Sivák
Modified: 2013-06-23 22:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-30 22:55:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
To illustrate described bug (43.98 KB, image/png)
2007-08-26 05:16 EDT, Martin Sivák
no flags Details

  None (edit)
Description Martin Sivák 2007-08-26 05:16:30 EDT
Description of problem:
I my browser with inverted color setup (dark background with light gray text)
and enabled web page override of those colors, the form fields (input) have
light background, but text color is my light gray and so it is not very well
Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh

How reproducible:
Set your browser default colors to black background and white text and allow the
pages to define their own colors.
Actual results:
Input fields are not readable

Expected results:
Input fields readable...

Additional info:
Should be easy enough to fix, for example in
https://bugzilla.redhat.com/css/global.css add color: #000000; to input style
Comment 1 Martin Sivák 2007-08-26 05:16:30 EDT
Created attachment 172841 [details]
To illustrate described bug
Comment 2 David Lawrence 2008-09-16 12:55:26 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.